ThreatPress

WordPress Vulnerabilities Database

Back

WordPress WPtouch Plugin <= 1.9.8 - Remote Code Executio

Product
WPtouch
Description
This plugin is prone to a remote code execution in ajax/file_upload.php.
Solution
Update the plugin.
Classification
Type Arbitrary Code Execution
OWASP Top 10 A1: Injection
References
CVE
Name CVE-N/A
Versions
Affected In <= 1.9.8
Fixed In 1.9.8.1
Disclosure date
2014-08-01